-- Deploy camper:campsite_type__-dogs_allowed to pg
-- requires: campsite_type
-- requires: campsite_type_pet_cost
-- requires: set_campsite_type_pet_cost

begin;

set search_path to camper, public;

select set_campsite_type_pet_cost(slug, '3.50')
from campsite_type
where dogs_allowed
;

alter table campsite_type
drop column if exists dogs_allowed
;

commit;
